﻿.main-container{padding-top:86px;}
.main-container .container{position:relative;}
.title{line-height:25px;}
.switcher{padding-bottom:40px;width:100%;}
.switcher ul{padding-bottom:5pc;}
.switcher li.item,.switcher li.item img{width:100%;}
footer{display:none;}
.carousel-control.left{left:-15px;z-index:100;background:url(../images/icons/slide-left.png);color:#333;font-size:30px;}
.carousel-control.left,.carousel-control.right{position:absolute;top:350px;width:30px;height:49px;cursor:pointer;}
.carousel-control.right{right:-15px;z-index:300;background:url(../images/icons/slide-right.png);color:#333;font-size:30px;}
#mainCarousel{padding-bottom:20px;}
@media (min-width:320px){.main-container{width:100%;}
.main-container li{padding-bottom:10px;}
}
@media (min-width:768px){.main-container ul li{float:left;}
.main-container ul li:first-child{display:block;}
}
.carousel-indicators{display:none;}
.carousel-inner .item{width:100%;}
.carousel-inner .item img{margin:auto;}
